/**************************************/
/*                                    */
/*     slider                         */
/*                                    */
/**************************************/

.slider-frieze
{
opacity: 0;
/* display: none; */
top: 100vh;
position: fixed;
-webkit-transition: all 1.0s;
transition: all 1.0s;
}

.slider-frieze.active
{
opacity: 1;
/* display: block; */
}

body.explore .slider-frieze
{
top: 11.8vh;
opacity: 1;
}

html.portrait body.explore .slider-frieze.active {top: 19.1vh;}

body.tour .slider-frieze.active
{
top: 50vh;
}

.slider-frieze .slide-line
{
width: 100000px;
margin-left: 1200px;
height: 38.2vh;
}

.slider-frieze .slide-line h1
{
font-size: 2.2rem;
}

body.explore .slider-frieze .slide-line
{
-webkit-transition: all 0.8s;
transition: all 0.8s;
}

body.tour .slider-frieze .slide-line
{
-webkit-transition: all 1.9s;
transition: all 1.9s;
}

.slider-frieze .slide-line.dragging
{
-webkit-transition: none !important;
transition: none !important;
}

.slider-frieze .slide-line.dragging .slide
{
opacity: 1;
}

.slider-frieze .slide-line-container
{
z-index: 9;
overflow: visible;
-webkit-transition: all 0.5s;
transition: all 0.5s;
}


/**************************************/
/*                                    */
/*     controls                       */
/*                                    */
/**************************************/

.slider-frieze .slide-controls
{
position: absolute;
top: 19.1vh;
margin: 0px;
/* margin-left: 19.1vw; */
/* margin-right: 19.1vw; */
/* width: 61.8vw; */
margin-left: 9.55vw;
margin-right: 9.55vw;
width: 80.9vw;
z-index: 999;
}

body.tour .slider-frieze .slide-controls
{
display: none;
}

.slider-frieze .slide-controls .slide-go
{
margin-top: -15px;
cursor: pointer;
}


.slider-frieze .frieze-controls
{
position: fixed;
bottom: 4.78vh;
right: 4.78vw;
bottom: 2.39vh;
right: 2.39vw;
}

.slider-frieze .frieze-controls a
{
position: relative;
font-weight: 800;
text-transform: uppercase;
font-size: 0.6rem;
text-align: right;
line-height: 1.2;
display: inline-block;
-webkit-transition: all 0.3s;
transition: all 0.3s;
opacity: 0.6;
}

.slider-frieze .frieze-controls a:hover
{
opacity: 1;
}

body.showsketches .slider-frieze .frieze-controls a.sketches::after, .slider-frieze .frieze-controls a.active::after
{
content: "";
display: block;
width: 1rem;
height: 1rem;
width: 0.8rem;
height: 0.8rem;
position: absolute;
top: 0.25rem;
right: -1.2rem;
background-image: url("../img/checkmark.png");
background-size: 100% auto;
}


section.tour.controls
{
margin-top: 0px;
margin-left: 19.1vw;
margin-right: 19.1vw;
top: 24.5vh;
position: absolute;
width: 61.8vw;
}

.tour-controls
{
position: relative;
}

.tour-controls .tour-go
{
content: "";
display: block;
width: 30px;
height: 30px;
border-radius: 100%;
margin: 0px;
background-size: 50% auto;
background-repeat: no-repeat;
background-position: 50% 50%;
/* background-color: #00ffcc; */
background-image: url('../img/arrow.png');
font-size: 0px;
-webkit-transition: all 0.3s;
transition: all 0.3s;
position: absolute;
margin-top: 0px;
}

.tour-controls .tour-go.tour-go-prev
{
margin-left: -45px;
}

.tour-controls .tour-go.tour-go-next
{
margin-right: -45px;
}

.tour-controls .tour-go.inactive
{
opacity: 0;
}

.tour-controls .tour-go.disabled
{
display: none;
}

.tour-controls.modest .tour-go.inactive
{
opacity: 0;
}

.slider[data-slide="0"] .tour-controls.modest .tour-go
{
opacity: 0;
}

.tour-go.tour-go-prev
{
-webkit-transform: scaleX(-1);
-ms-transform: scaleX(-1);
-o-transform: scaleX(-1);
transform: scaleX(-1);
}

.tour-controls .tour-go.tour-go-prev
{
left: 0px;
}

.tour-controls .tour-go.tour-go-next
{
/* right: 50px; */
right: 0px;
}

.tour-controls .tour-go:hover
{
background-position: 90% 50%;
}


.tour-controls .tour-go:active
{
background-position: 130% 50%;
}



/**************************************/
/*                                    */
/*     slides                         */
/*                                    */
/**************************************/


.slider-frieze .slide
{
position: relative;
opacity: 0.5;
display: block;
float: left;
vertical-align: top;
width: auto;
height: 100%;
-webkit-transition-delay: 0.5s;
transition-delay: 0.5s;
-webkit-transition: all 0.5s;
transition: all 0.5s;
}

/* section.slider-frieze[data-frieze="S"] .slide:nth-child(1) */
/* { */
/* background-image: url("../img/parthenon-3d-olive-04.jpg"); */
/* background-size: 80% auto; */
/* } */

/* body.page-template-template-south .backgrounds .bg:nth-child(1) */
/* { */
/* background-image: url("../img/parthenon-3d-olive-04.jpg"); */
/* background-size: 90% auto; */
/* } */

body.tour .slider-frieze .slide
{
opacity: 1;
}

body.showguides .slider-frieze .slide
{
/* border: 1px solid rgba(255,255,0,0.1); */
}

.slider-frieze .slide.active
{
opacity: 1;
}

.slider-frieze .slide img
{
position: absolute;
top: 0px;
left: 0px;
height: 100%;
}

.slider-frieze .slide img.sketch
{
opacity: 0;
-webkit-transition: all 0.5s;
transition: all 0.5s;
}

body.showsketches .slider-frieze .slide img.sketch
{
opacity: 1;
}



/**************************************/
/*                                    */
/*     markers                        */
/*                                    */
/**************************************/

.slider-frieze .slide .figure
{
width: 30px;
height: 20px;
position: absolute;
top: -25px;
margin-left: -15px;
font-size: 0.7rem;
text-align: center;
font-weight: 300;
font-family: "GFS Didot", serif;
line-height: 20px;
opacity: 0.4;
-webkit-transition: all 0.5s;
transition: all 0.5s;
}

body.EN .slider-frieze .slide .figure {font-family: "EB Garamond", serif;}

.slider-frieze .slide .figure::after
{
content:"";
position: absolute;
top: 22px;
left: 0px;
width: 30px;
height: 20px;
background-image: url("../img/marker-arrow-active.png");
opacity: 0;
-webkit-transition: all 0.5s;
transition: all 0.5s;
}

.slider-frieze .slide .figure.active {font-size: 1.2rem; color: #dec51a; opacity: 1;}
.slider-frieze .slide .figure.active::after {opacity: 1;}

.slider-frieze .slide .point
{
width: 30px;
height: 30px;
margin-left: -15px;
margin-top: -15px;
border-radius: 100%;
border: 4px solid #dec51a;
position: absolute;
top: 0px;
left: 0px;
opacity: 0;
box-shadow: 0px 0px 13px 2px rgba(0,0,0,0.5);
-webkit-transition: all 0.5s;
transition: all 0.5s;
}

.slider-frieze .slide .point.active
{
border: 4px solid #dec51a;
width: 100px;
height: 100px;
margin-left: -50px;
margin-top: -50px;
opacity: 1;
}

.slider-frieze .slide .sign
{
width: 100%;
height: 2px;
margin-bottom: -4px;
background-color: #dec51a;
position: absolute;
bottom: 0px;
left: 0px;
opacity: 0;
-webkit-transition: all 0.5s;
transition: all 0.5s;
}

.slider-frieze .slide .sign::before, .slider-frieze .slide .sign::after
{
content:"";
width: 2px;
height: 10px;
position: absolute;
bottom: 0px;
background-color: #dec51a;
}

.slider-frieze .slide .sign::before {left: 0px;}
.slider-frieze .slide .sign::after {right: 0px;}

.slider-frieze .slide .sign.active
{
opacity: 1;
}

.slider-frieze .slide .numeral
{
font-weight: 300;
font-family: "GFS Didot", serif;
font-size: 2.8rem;
font-size: 1.2rem; 
position: absolute;
bottom: -1.3rem;
width: 100%;
text-align: center;
line-height: 0px;
opacity: 0;
-webkit-transition: all 0.5s;
transition: all 0.5s;
text-transform: uppercase;
}

body.explore .slider-frieze .slide .numeral {opacity: 0;}
body.explore .slider-frieze .slide-line.dragging .slide .numeral {opacity: 1;}
body.tour .slider-frieze .slide .numeral {opacity: 0.3;}
/* body.tour .slider-frieze .slide.active .numeral {opacity: 1;} */

.slider-frieze .slide .museum
{
cursor: pointer;
font-weight: 300;
font-family: "GFS Didot", serif;
font-size: 0.7rem;
position: absolute;
bottom: -1.5rem;
width: auto;
text-align: left;
line-height: 1;
opacity: 0.5;
white-space: nowrap;
-webkit-transform: translateX(-50%);
-ms-transform: translateX(-50%);
-o-transform: translateX(-50%);
transform: translateX(-50%);
-webkit-transition: all 0.5s;
transition: all 0.5s;
}

.slider-frieze .slide .museum:hover
{
opacity: 1;
}

.slider-frieze .slide .museum span
{
display: inline-block;
vertical-align: bottom;
overflow: hidden;
-webkit-transition: all 0.5s;
transition: all 0.5s;
}

body.explore .slider-frieze .slide-line.dragging .slide .museum {opacity: 0;}
body.tour .slider-frieze .slide-line .slide .museum {display: none !important;}

.slider-frieze .slide .title
{
max-width: 100%;
overflow: hidden;
font-weight: 300;
font-family: "GFS Didot", serif;
font-size: 2.4rem;
text-align: center;
margin-top: 25%;
opacity: 0;
-webkit-transition: all 0.5s;
transition: all 0.5s;
}

.slider-frieze .slide.active .title {opacity: 1;}

.slider-frieze .slide.show-markers.active .figure,
.slider-frieze .slide .figure.fixed
{
font-size: 1.2rem; opacity: 1;
}

.slider-frieze .slide.show-markers.active .figure::after,
.slider-frieze .slide .figure.fixed::after
{
background-image: url("../img/marker-arrow-fixed.png");
opacity: 1;
}

.slider-frieze .slide.show-markers.active .figure.active::after,
.slider-frieze .slide .figure.fixed.active::after
{
background-image: url("../img/marker-arrow-active.png");
opacity: 1;
}

.slider-frieze .slide.show-markers.active .sign,
.slider-frieze .slide .sign.fixed
{
opacity: 1;
}

.slider-frieze .slide.show-markers.active .point:not(.active),
.slider-frieze .slide .point.fixed:not(.active)
{
border: 4px solid #ffffff;
width: 100px;
height: 100px;
margin-left: -50px;
margin-top: -50px;
opacity: 1;
}

.slider-frieze .slide .sign:not(.active), .slider-frieze .slide .sign:not(.active)::before, .slider-frieze .slide .sign:not(.active)::after
{
background-color: #ffffff;
}




/**************************************/
/*                                    */
/*     extras                         */
/*                                    */
/**************************************/

.slider-frieze .drag
{
cursor: pointer;
position: absolute;
top: 0px;
left: 19.1vw;
width: 61.8vw;
height: 38.2vh;
/* background-color: red; */
z-index: 999;
opacity: 0.2;
}

body.tour .slider-frieze .drag
{
display: none;
}

.slider-frieze .bg
{
position: absolute;
top: 0px;
left: 0px;
width: 100%;
height: 100%;
background-image: linear-gradient(0deg, rgba(43,41,38,0.5) 0%, rgba(43,41,38,1) 70%);
z-index: 99;
opacity: 0;
}

body.explore .slider-frieze::before
{
content: "";
display: block;
position: absolute;
top: -20%;
width: 100%;
height: 140%;
background-image: linear-gradient(0deg, rgba(43,41,38,0) 0%, rgba(43,41,38,1) 10%, rgba(43,41,38,1) 90%, rgba(43,41,38,0) 100%);
}

body.tour .slider-frieze .bg
{
display: none;
}

body.hidetextshowmarkers .slider-frieze
{
z-index: 99;
}

body.hidetextshowmarkers .slider-frieze .bg
{
opacity: 0 !important;
-webkit-transition: all 0.5s;
transition: all 0.5s;
}

.slider-frieze .fadecover
{
position: absolute;
width: 100vw;
height: 100%;
left: 0px;
top: 0px;
}

body.explore .slider-frieze .fadecover
{
display: none;
}

.slider-frieze .fadecover .left, .slider-frieze .fadecover .right
{
position: absolute;
width: 50%;
height: 100%;
top: 0px;
-webkit-transition: left 1s, right 1s, background 0.5s;
transition: left 1s, right 1s, background 0.5s;
-webkit-transition-delay: 0.5s,0.5s,0s;
transition-delay: 0.5s,0.5s,0s;
-webkit-transition-timing-function: ease-out, ease-out, ease-in;
transition-timing-function: ease-out, ease-out, ease-in;
/* border: 1px dotted gray; */
}

.slider-frieze .fadecover .left
{
left: 0px;
background-image: linear-gradient(-90deg, rgba(32,31,57,0) 0%, rgba(32,31,57,0.85) 30%);
background-size: 100% 100%;
background-position: 0% 50%;
}

.slider-frieze .fadecover .right
{
right: 0px;
background-image: linear-gradient(90deg, rgba(32,31,57,0) 0%, rgba(32,31,57,0.85) 30%);
background-size: 100% 100%;
background-position: 100% 50%;
}

.slider-frieze .fadecover.intransit .left
{
-webkit-transition: left 0.3s, right 0.3s, background 0.3s;
transition: left 0.3s, right 0.3s, background 0.3s;
-webkit-transition-delay: 0s,0s,0.3s;
transition-delay: 0s,0s,0.3s;
-webkit-transition-timing-function: ease-out, ease-out, ease-in;
transition-timing-function: ease-out, ease-out, ease-in;
background-size: 145% 100%;
}

.slider-frieze .fadecover.intransit .right
{
-webkit-transition: left 0.3s, right 0.3s, background 0.3s;
transition: left 0.3s, right 0.3s, background 0.3s;
-webkit-transition-delay: 0s,0s,0.3s;
transition-delay: 0s,0s,0.3s;
-webkit-transition-timing-function: ease-out, ease-out, ease-in;
transition-timing-function: ease-out, ease-out, ease-in;
background-size: 145% 100%;
}


/**************************************/
/*                                    */
/*     responsive                     */
/*                                    */
/**************************************/


/*-- 1000+ start --*/
@media screen and (min-width: 1000px)
{
	body.explore .slider-frieze
	{
	z-index: 99;
	}

	body.explore .slider-frieze .bg
	{
	opacity: 0 !important;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	}
}
/*-- 1000+ end --*/



/*-- 851-1200 start --*/
@media screen and (max-width: 1200px)
{
	section.tour.controls
	{
	margin-left: 9.55%;
	margin-right: 9.55%;
	width: 80.9%;
	}

	.slider-frieze .frieze-controls {bottom: 1rem;}
	.slider-frieze .frieze-controls a.sketches
	{
	transform: rotate(90deg);
    transform-origin: 100% 0%;
    margin-top: 100%;
	text-align: right;
	}
	.slider-frieze .frieze-controls a.sketches::after
	{
	transform: rotate(-90deg);
    transform-origin: 50% 50%;
	}
}
/*-- 851-1200 end --*/



/*-- 0-767 start --*/
@media screen and (max-width: 767px)
{
	
	section.frieze.text .container {margin-left: 0px; margin-right: 0px;}
	.slider-frieze .slide .title {font-size: 1.8rem; }
	.slider-frieze .slide-controls 
	{
	top: 26vh;
	margin-left: 9.55vw;
    margin-right: 9.55vw;
    width: 80.9vw;
	}

	.slide-controls .slide-go.slide-go-prev {margin-left: -28px;}
	.slide-controls .slide-go.slide-go-next {margin-right: -28px;}

	section.tour.controls
	{
	top: 19.1vh;
	margin-left: 19.1%;
	margin-right: 19.1%;
	width: 61.8%;
	}
	.tour-controls .tour-go.tour-go-prev {margin-left: -70px;}	
	.tour-controls .tour-go.tour-go-next {margin-right: -70px;}	

	/* .slider-frieze .frieze-controls */
	/* { */
	/* position: fixed; */
	/* z-index: 99; */
	/* bottom: 0px; */
	/* width: 100vw; */
	/* right: 0px; */
	/* padding: 4.78vw; */
	/* background-image: linear-gradient(0deg, rgba(43,41,38,0.75) 0%, rgba(43,41,38,0.5) 70%); */
	/* }  */

	.slider-frieze .frieze-controls
	{
	bottom: auto;
	top: 61.8%;
	right: 4.78vw;
	display: none;
	}

	.slider-frieze .frieze-controls a
	{
	font-size: 0.5rem;
	max-width: 100px;
    word-spacing: 100px;
	}

	.slider-frieze .frieze-controls a.active::after
	{
	top: -1.2rem;
	top: auto;
	right: 0px;
	margin-top: 0.3rem;
	}

	.slider-frieze .frieze-controls a.sketches {display: none;}

	/* .slider-frieze .frieze-controls {bottom: 1rem;} */
	/* .slider-frieze .frieze-controls a.sketches */
	/* { */
	/* transform: rotate(90deg); */
    /* transform-origin: 100% 0%; */
    /* margin-top: 100%; */
	/* text-align: left; */
	/* } */

	/* .slider-frieze .frieze-controls a.active::after */
	/* { */
	/* right: auto; */
	/* left: -1.2rem; */
	/* transform: rotate(-90deg); */
	/* } */

	body.tour .slider-frieze.active
	{
	top: 68.1vh;
	top: 59.5vh;
	}

	body.tour .slider-frieze .slide-line
	{
	height: 25vh;
	}

	.slider-frieze .slide .numeral {font-size: 0.7rem;}
	.slider-frieze .slide .figure {font-size: 0.5rem;}
	.slider-frieze .slide.show-markers.active .figure, .slider-frieze .slide .figure.fixed {font-size: 0.7rem;}

}